## teampasswd 20150227-1

=== debian/changelog ===
teampasswd (20150227-1) unstable; urgency=low

  * Initial release

 -- Sander Smeenk <support@bit.nl>  Tue, 27 Feb 2015 14:21:03 +0200
