=== debian/control ===
Source: teampasswd
Section: admin
Priority: extra
Maintainer: BIT <support@bit.nl>
Build-Depends: debhelper 
Standards-Version: 3.8.4
Homepage: http://www.bit.nl/

Package: teampasswd
Architecture: all
Depends: python-simplejson
Suggests: xclip
Description: CLI tool for teampasswd
 This client can also be installed on your local workstation
 .
 2015
