=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

binary:
	dh_installdirs
	dh_install
	dh_installdeb
	dh_installinit
	dh_installlogrotate
	dh_gencontrol
	dh_md5sums
	dh_builddeb
