## teampasswd 20150302-1ubuntu1

=== debian/changelog ===
teampasswd (20150302-1ubuntu1) precise; urgency=low

  * Fix for broken timeouts

 -- Teun Vink <support@bit.nl>  Mon, 02 Mar 2015 09:50:20 +0100
