## teampasswd 20151103-1ubuntu2

=== debian/changelog ===
teampasswd (20151103-1ubuntu2) precise; urgency=low

  * Bump version 

 -- root <root@builder.dmz.bit.nl>  Tue, 03 Nov 2015 16:29:12 +0100

teampasswd (20151103-1ubuntu1) precise; urgency=low

  * Another fix for timeouts 

 -- Teun Vink <support@bit.nl>  Tue, 03 Nov 2015 16:17:41 +0100
