## teampasswd 20151127-1ubuntu4

=== debian/changelog ===
teampasswd (20151127-1ubuntu4) precise; urgency=low

  * Bump version

 -- root <root@builder.dmz.bit.nl>  Fri, 27 Nov 2015 11:15:46 +0100

teampasswd (20151103-1ubuntu3) precise; urgency=low

  * minor fix to prevent stacktrace 

 -- Teun Vink <support@bit.nl>  Fri, 27 Nov 2015 10:54:19 +0100
