## teampasswd 20160714-1ubuntu1

=== debian/changelog ===
teampasswd (20160714-1ubuntu1) precise; urgency=low

  * Fix initial config file generation

 -- BIT Support <support@bit.nl>  Thu, 14 Jul 2016 11:22:33 +0100
