## teampasswd 20180430-1

=== debian/changelog ===
teampasswd (20180430-1) precise; urgency=low

  * BACE tokens are BASE64 encoded.

 -- BIT Support <support@bit.nl>  Mon, 30 Apr 2018 11:22:33 +0100
