## teampasswd 20190121-1

=== debian/changelog ===
teampasswd (20190121-1) precise; urgency=low

  * Upgrade TeamPasswordmanager. New API endpoint.

 -- BIT Support <support@bit.nl>  Mon, 21 Jan 2019 11:22:33 +0100
